body, .navbar {
	min-width: 320px;
}

.navbar-header {
	height: 69px!important;
}

.navbar-brand {
	padding: 0;
    height: 100%;
}

.navbar-brand img {
	float: left;
	padding: 10px 20px;	
    height: 100%;
}

.navbar-brand img.logo-name {
	padding: 20px 0;	
}

h1.scaleReveal {
	margin-bottom: 100px;
}

@media (min-width: 768px) {
	.col-sm-offset-2 {
	    margin-left: 7%;
	}
	.col-sm-8 {
	    width: 86%;
	}
}

#particles-js {
	min-height: 450px;
}

.bottomReveal a {
	font-weight: bolder;
}

.jumbotron p {
	line-height: 1.6;
}

@media (max-width: 991px) {
	#particles-js {
		min-height: 520px;
	}	
}

@media (max-width: 767px) {
	#particles-js {
		min-height: 350px;
	}	
}

@media (max-width: 480px) {
	#particles-js {
		min-height: 390px;	
	}	
}

@media (max-width: 400px) {

	#particles-js {
		min-height: 350px;
	}	

	h1 {
		font-size: 28px;
	}

	.jumbotron p {
		font-size: 16px;
		line-height: 2;
	}


}